Subject: New Reply Received - Rupal - 050-8489077
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 11:33:58 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Rupal - 050-8489077  Ticket comment <div>Thank you  for your email. </div>
<div><br></div>
<div>I would like to use my credit note which I received from burjuman store for online shopping. </div>
<div><br></div>
<div>I went to the store to exchange the size change which they did not have and in-spite of repeated request they did not call the moe branch to send the size which was available there at that time - so that I could pick it up from burjuman branch once arrived. Also I had paid the original invoice by cash and they did not return cash to me as there was a system break down at that time and coz I had used some sukhran  points. So I was given a credit note which they said I can use it online but that was not the case. </div>
<div><br></div>
<div>I tried calling moe but no one answered. Then I called CS and requested them to ask moe to call me but till date have not received any call from them. CS said no stores are answering calls due to covid. Seriously. Isn’t it a lame excuse. Everyone is taking advantage of covid. </div>
<div><br></div>
<div>I called customer service and they said online is different from the store. I don’t understand if is this possible. If it’s the same company - how does it not accommodate. </div>
<div><br></div>
<div>I just want to use my credit note and buy that T-shirt before it runs out of stock. Can you please transfer my credit note so I can use it to buy online. </div>
<div><br></div>
<div>Awaiting your reply at the earliest. </div>
<div><br></div>
<div>Regards </div>
<div>Rupal </div>
<div>0508489077</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>
<br><br><div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 6, 2021, at 11:21, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2179240</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Rupal,<br><br>Thank you for contacting us.<br><br>We sincerely apologize for any inconvenience caused.<br><br>We would request you to please elaborate your query so that we can assist you better.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179240